# These parameters can be imported into other config files
# by enclosing the key with % (like %database_user%)
# Comments start with '#'
parameters:
    database_driver:   pdo_mysql
    database_host:     localhost
    database_port:     
    database_name:     symfony
    database_user:     root
    database_password: 

    mailer_transport:  smtp
    mailer_host:       localhost
    mailer_user:       
    mailer_password:   

    locale:            en

    secret:            ThisTokenIsNotSoSecretChangeIt
